Yhdistyksen nimi ja kotipaikka
----------------------------------

Yhdistyksen nimi on Piraattipuolue r.p., ruotsiksi Piratpartiet r.p. ja
sen kotipaikka on Helsinki, toimialueena koko Suomi.

Puolueen kieliä ovat suomi ja ruotsi, pöytäkirjakieli on kuitenkin
suomi.

Tarkoitus ja toiminnan laatu
--------------------------------

Puolueen tarkoituksena on vaikuttaa valtiollisiin asioihin olemalla mukana
päätöksenteossa ja lakiuudistusten kautta. Tavoitteidensa saavuttamiseksi
puolue pyrkii asettamaan ehdokkaita valtiollisiin vaaleihin, joita ovat mm.
europarlamentti-, eduskunta-, maakunta- ja kuntavaaleihin sekä
presidentinvaaliin.

Puolue vaatii yksilön oikeuksien turvaamista erityisesti yksityisyyden
suojan ja sananvapauden osalta ja sähköisen kuluttajansuojan
parantamista. Puolue vaatii kulttuurin ja tiedon vapauden, sekä
päätöksenteon avoimuuden ja demokraattisuuden lisäämistä. Puolue ajaa
teknologian tuomien mahdollisuuksien esilletuontia, vastuiden painotusta
sekä ongelmakohtien huomioimista ja korjausta.

Tarkoituksensa toteuttamiseksi puolue:

1.  harjoittaa tiedotus- ja julkaisutoimintaa
2.  tekee aloitteita ja kannanottoja
3.  osallistuu julkiseen keskusteluun tavoitteidensa edistämiseksi
4.  järjestää tapahtumia ja poliittista kansalaistoimintaa.
5.  asettaa ehdokkaita vaaleihin

Toimintansa tukemiseksi puolue voi ottaa vastaan lahjoituksia ja
testamentteja, kerätä jäsenmaksuja, ostaa, omistaa ja hallita
toimintaansa varten tarpeellista kiinteää omaisuutta sekä asianomaisella
luvalla järjestää rahankeräyksiä ja arpajaisia, harjoittaa kahvila- ja
ravintolaliikettä samoin kuin alaansa liittyvää julkaisutoimintaa.

Puolueen tarkoituksena ei ole taloudellisen voiton hankkiminen puolueen
jäsenille.

Jäsenet
-----------

Yhdistykseen varsinaiseksi jäseneksi voi liittyä jokainen yhdistyslain
(503/1989) 10 §:n 2 momentissa tarkoitettu yksityishenkilö tai
rekisteröity yhdistys, joka hyväksyy yhdistyksen ohjelman ja säännöt.

Kannatusjäsenenä voi olla yksityishenkilö tai oikeuskelpoinen yhteisö,
mutta kannatusjäsenillä ei ole äänioikeutta.

Varsinaiset jäsenet hyväksyy hakemuksesta yhdistyksen hallitus.
Kannatusjäsenet hyväksyy yhdistyksen hallitus.


Toimielimet
--------------

== Toimielimet ==
Yhdistyksen toimielimet ovat puoluevaltuusto, hallitus ja välimieslautakunta.
Toimielimien toimikausi on aina kokonaisia kalenterivuosia ja alkaa sen
kokouksen jälkeen, jossa toimielin on valittu.

Puoluehallitus sekä välimieslautakunta valitaan parillisina vuosina ja
parittomina puoluevaltuusto.


Johtosäännöt ja sääntöjen hierarkia
-------------------------------------

Johtosäännöt ohjaavat tarkemmin puolueen ja sen toimielimien toimintaa.

Johtosääntöihin kuuluvat:

-  toimielinten työjärjestykset,
-  puolueen kokous- ja äänestysjärjestys,
-  ehdokasasettelujärjestys,
-  välimiesmenettelysäännöt,
-  mahdollisesti muut johtosäännöt.

Toimielimet hyväksyvät itselleen omat työjärjestykset.
Puolueen kokous- ja äänestysjärjestyksen hyväksyy puoluekokous.
Muut johtosäännöt hyväksyy puoluevaltuusto, puoluekokous tai jäsenäänestys.

Puolueen kokous- ja äänestysjärjestys sekä puoluevaltuuston työjärjestys
toimivat soveltuvin osin yhdistyslain 30 §:ssä tarkoitettuna äänestys-
ja vaalijärjestyksenä.

Puolueen toimielimet huolehtivät siitä, etteivät hyväksymänsä johtosäännöt
ole ristiriidassa näiden sääntöjen kanssa, lain kanssa tai keskenään.

Puolueen sisäinen normihierarkia on

1. nämä säännöt,
2. puoluekokousten tai jäsenäänestysten hyväksymät johtosäännöt ja puolueen periaateohjelma,
3. puoluevaltuuston hyväksymät johtosäännöt ja poliittiset linjaukset.


Päätöksenteon yleiset periaatteet
-----------------------------------

Puolueen tai sen toimielinten kokouksiin voidaan osallistua myös tietoliikenneyhteyden
tai muun teknisen apuvälineen avulla kokouksen aikana.

Jos sen työjärjestys niin määrää, puolueen toimielin saa tehdä päätöksiä
myös kokouksen ulkopuolella sähköisessä menettelyssä.

Puolueen jäsenet voivat osallistua puolueen päätöksentekoon myös puoluekokouksen
ulkopuolella sähköisessä jäsenäänestyksessä, jos puolueen kokous- ja äänestysjärjestys
niin sallii. Jäsenäänestyksiä ohjaa yksityiskohtaisemmin puolueen kokous- ja
äänestysjärjestys.

Kokouksen ulkopuolella ei kuitenkaan voida
päättää yhdistyslain 23 § mainituista asioista:

1) puolueen sääntöjen muuttamisesta;

2) kiinteistön luovuttamisesta tai kiinnittämisestä taikka yhdistyksen toiminnan kannalta huomattavan muun omaisuuden luovuttamisesta;

3) puolueen kokous- ja äänestysjärjestyksestä tai puoluevaltuuston työjärjestyksestä;

4) hallituksen tai sen jäsenen taikka tilintarkastajan tai toiminnantarkastajan valitsemisesta tai erottamisesta; (16.7.2010/678)

5) tilinpäätöksen vahvistamisesta ja vastuuvapauden myöntämisestä; sekä

6) yhdistyksen purkamisesta.


Äänioikeutetut jäsenet
----------------------

Yhdistyksen kokouksissa ja jäsenäänestyksissä
on jokaisella varsinaisena jäsenenä olevalla
yksityishenkilöllä yksi ääni, varsinaisena jäsenenä olevalla
yhdistyksellä tai kannatusjäsenellä ei ole äänioikeutta.
Jäsenenä olevalla yksityishenkilöllä kuitenkaan ei ole äänioikeutta,
mikäli hän ei ole maksanut kuluvan vuoden jäsenmaksuaan hallituksen
ohjeistamalla tavalla.

Jotta jäsen voi käyttää äänioikeuttaan kokouksessa, hänen on:

1. ilmoittauduttava kokouksen osallistujaksi hallituksen ohjeistamalla
   tavalla vähintään kaksi (2) viikkoa ennen kokousta ja
2. maksettava kuluvan vuoden jäsenmaksu hallituksen ohjeistamalla
   tavalla vähintään kaksi (2) viikkoa ennen kokousta.

Jotta jäsen voi käyttää äänioikeuttaan kokouksen ulkopuolisessa
päätöksenteossa, hänen on maksettava kuluvan vuoden jäsenmaksu
hallituksen ohjeistamalla tavalla vähintään kaksi viikkoa ennen äänestystä.

Puolueen kokous- ja äänestysjärjestyksessä voidaan lieventää
edellä mainitut äänioikeusrajoitukset.

Jäsenten osallistumisoikeudet ja toiminnan avoimuus
-----------------------------------------------------

Yhdistyksen jäsenellä on oikeus:

1. Tehdä jäsenaloitteita sääntöjen [REF Jäsenaloite] §:n mukaisesti.
2. Tehdä aloitteita puoluevaltuustolle. Aloitteen on saatava ainakin
   kymmenen muun jäsenen tuki.
3. Tehdä hallitukselle aloitteita ja kirjallisia kysymyksiä ja saada
   niihin vastaus kohtuullisessa ajassa.
4. Tehdä valituksia puolueen normien rikkomisesta välimieslautakunnalle.

Hallituksen ja puoluevaltuuston kokoukset ovat avoimia siltä osin kuin
yksityisyyden suoja tai muu vastaava syy ei sitä estä. Avoimuus
tarkoittaa sitä, että kokousta on voitava seurata verkon kautta, ja että
hallituksen ja puoluevaltuuston pöytäkirjat julkaistaan ajantasaisesti
verkossa.

Yhdistyksen ajantasainen kirjanpito on oltava verkossa nähtävillä siltä
osin kuin yksityisyyden suoja tai muu vastaava syy ei sitä estä.

Jäsenaloite
-------------

Puolueen jäsenillä on oikeus tehdä jäsenaloitteet.
Jäsenaloitteella voidaan vaatia päätöksen tekemistä kokouksessa tai
sähköisessä äänestyksessä. Käsittelyä varten jäsenaloitteen on oltava
pätevä. Jäsenaloite on pätevä, jos sillä on riittävän monen jäsenen tuki;
joiden määrä on:

-  yksi kymmenesosa puolueen äänioikeutetuista jäsenistä, jos
   asian käsittelyä varten tulee kutsua koolle ylimääräinen puoluekokous,
-  yksi kahdeskymmenesosa äänioikeutetuista jäsenistä, jos
   asia on käsiteltävä sähköisessä jäsenäänestyksessä tai muutenkin
   tulevalla puoluekokouksella.

Puolueen kokous- ja äänestysjärjestyksessä voidaan lieventää
edellä mainitut jäsenaloitteiden pätevyyskynnykset.



Yhdistyksen nimen kirjoittaminen
------------------------------------

Yhdistyksen nimen kirjoittaa hallituksen puheenjohtaja tai
varapuheenjohtaja kumpikin yksin ja puoluesihteeri ja taloudenhoitaja
kaksi yhdessä.

Tilikausi ja tilintarkastus
-------------------------------

Yhdistyksen tilikausi on kalenterivuosi.

Tilinpäätös tarvittavine asiakirjoineen ja hallituksen vuosikertomus on
annettava tilintarkastajille viimeistään 15. helmikuuta.
Tilintarkastajien tulee antaa kirjallinen lausuntonsa viimeistään
15. maaliskuuta hallitukselle.


Yhdistyksen kokoukset
-------------------------

Puolue pitää varsinaisen kokouksen 5–60 päivää ennen istuvan hallituksen
toimikauden päättymistä.

Ylimääräinen kokous pidetään, kun yhdistyksen kokous niin päättää, kun
hallitus katsoo siihen olevan aihetta tai kun vähintään kaksi kolmasosaa
(2/3) puoluevaltuuston jäsenistä taikka pätevä jäsenaloite
sitä ilmoittamansa asian käsittelyä varten vaatii. Kokous on pidettävä
kuudenkymmenen vuorokauden kuluessa siitä, kun vaatimus sen pitämisestä
on esitetty hallitukselle.
Puolueen kokous- ja äänestysjärjestyssä voidaan määrätä muitakin
perusteita ylimääräisen kokouksen koollekutsumiselle.

Yhdistyksen kokouksissa on jokaisella varsinaisena jäsenenä olevalla
yksityishenkilöllä yksi ääni, varsinaisena jäsenenä olevalla
yhdistyksellä tai kannatusjäsenellä ei ole äänioikeutta.

Jotta jäsen voi olla ehdolla puoluekokouksessa pidettävissä
henkilövaaleissa, hänen on:

1. ilmoitettava ehdokkuudestaan kyseessä olevassa vaalissa hallituksen
   ohjeistamalla tavalla vähintään kaksi (2) viikkoa ennen kokousta ja
2. oltava kokouksessa äänioikeutettu.

Ellei puolueen säännöissä tai puolueen kokous- ja äänestysjärjestyksessä
ole toisin määrätty, kokouksen päätökseksi tulee se mielipide, jota on
kannattanut yli puolet annetuista äänistä.

Hallituksen on kutsuttava yhdistyksen kokoukset koolle vähintään kuusi
viikkoa ennen kokousta jäsenille postitetuilla kirjeillä tai
sähköpostitse.

Hallitus
------------

Yhdistyksen asioita hoitaa puoluehallitus, johon kuuluvat valitut
puheenjohtaja, 1--3 varapuheenjohtajaa ja 2--20 muuta varsinaista
jäsentä sekä 0--10 varajäsentä.

Hallituksen puheenjohtajana, varapuheenjohtajana, hallituksen jäsenenä
tai varajäsenenä voi toimia ainoastaan yhdistyksen äänioikeutettu jäsen.

Hallituksen toimikausi on kaksi vuotta. Puoluekokous voi ennen
hallituksen vaalia päättää, että valittavan hallituksen toimikausi
on lyhyempi.
Hallituksen puheenjohtaja, varapuheenjohtaja tai muu jäsen
tai koko hallitus voidaan yhdistyksen
kokouksessa vaihtaa tai hallitusta täydentää uusilla jäsenillä myös
kesken toimikauden meneillään olevan toimikauden loppuajaksi.

Hallitus ottaa keskuudestaan tai ulkopuoleltaan puoluesihteerin,
taloudenhoitajan ja muut tarvittavat toimihenkilöt.

Hallitus kokoontuu, kun hallitus niin päättää, taikka puheenjohtajan tai
hänen estyneenä ollessaan varapuheenjohtajan kutsusta, kun he katsovat
siihen olevan aihetta tai kun vähintään puolet hallituksen jäsenistä
sitä vaatii.

Hallitus on päätösvaltainen, kun vähintään puolet sen jäsenistä,
puheenjohtaja tai varapuheenjohtaja mukaanluettuna on läsnä. Äänestykset
ratkaistaan yksinkertaisella äänten enemmistöllä. Äänten mennessä tasan
ratkaisee puheenjohtajan ääni, vaaleissa kuitenkin arpa.

Puoluevaltuusto
---------------

### Puoluevaltuuston valitseminen

Puolueella on puoluevaltuusto, johon kuuluvat puoluekokouksen valitsemat
puheenjohtaja, 5-25 varsinaista jäsentä ja 0-50 varajäsentä, sekä
piiriyhdistysten valitsemat jäsenet ja varajäsenet. Jokaisella
piiriyhdistyksellä on oikeus valita yksi varsinainen puoluevaltuuston jäsen ja
enintään 2 henkilökohtaista varajäsentä.

Puoluekokouksen valitsemat puoluevaltuuston varajäsenet
kutsutaan puoluekokouksen valitsemien varsinaisten jäsenten tilalle
siinä järjestyksessä, jossa heidät on valittu, eniten ääniä saanut ensin.

Piiriyhdistyksen valitsemat puoluevaltuuston varajäsenet kutsutaan
piiriyhdistyksen valitseman varsinaisen jäsenen tilalle piiriyhdistyksen
määräämässä järjestyksessä.

Piiriyhdistys valitsee tai erottaa sille kuuluvat puoluevaltuuston
varsinaisen jäsen ja varajäsenet oman päätöksensä mukaan; niiden toimikauden
pituus on kuitenkin enintään kaksi vuotta.
Piiriyhdistyksen on ilmoitettava tapahtuneesta puoluevaltuuston
jäsenen tai varajäsenten vaalista tai erottamisesta välittömästi
puolueen hallitukselle ja puoluevaltuuston puheenjohtajalle.

Puoluvaltuusto valitsee keskuudestaan 1-2 varapuheenjohtajaa.

Puoluevaltuuston puheenjohtajana, jäsenenä tai varajäsenenä voi toimia
ainoastaan yhdistyksen äänioikeutettu jäsen. Puoluehallituksen
puheenjohtaja, varapuheenjohtaja, jäsen tai varajäsen ei voi toimia
puoluevaltuuston puheenjohtajana, jäsenenä tai varajäsenenä.

Puoluekokouksen valitsema puoluevaltuuston jäsen
tai koko puoluevaltuusto voidaan yhdistyksen
kokouksessa vaihtaa, erottaa tai puoluevaltuustoa
täydentää uusilla jäsenillä myös
kesken toimikauden meneillään olevan toimikauden loppuajaksi.

Puolueen kokous- ja äänestysjärjestys voi sallia, että puoluevaltuuston
jäsenet voidaan valita, vaihtaa tai erottaa kokouksen sijaan myös
sähköisessä jäsenäänestyksessä.
Mitä säännöissä pouluekokouksen valitsemista puoluevaltuuston jäsenistä
säädetään, soveltuu myös sähköisessä jäsenäänestyksessä valittuihin
puoluevaltuuston jäseniin.

### Puoluevaltuuston tehtävät

Puoluevaltuuston yleisinä tehtävinä on:

-  seurata hallituksen toimintaa ja 20 a §:ssä tarkoitettujen jäsenten
   osallistumisoikeuksien ja toiminnan avoimuuden toteutumista,
-  hyväksyä merkittäviä poliittisia linjauksia
   ja yhdistyksen poliittisen toiminnan kannalta olennaisia päätöksiä,
-  päättää yhdistyslain 23 §:ssä tarkoitetusta kiinteistön
   luovuttamisesta tai kiinnittämisestä taikka yhdistyksen toiminnan
   kannalta huomattavan muun omaisuuden luovuttamisesta,
-  tehdä aloitteita yhdistyksen kokoukselle ja hallitukselle,


Puoluevaltuuston vuosittaisina tehtävinä on:

1.  päättää tilinpäätöksen vahvistamisesta ja vastuuvapauden
    myöntämisestä hallitukselle ja muille vastuuvelvollisille,
2.  valita yksi tai kaksi tilintarkastajaa ja heille
    varatilintarkastajat tai tilintarkastusyhteisö,
3.  vahvistaa toimintasuunnitelma ja talousarvio seuraavalle
    kalenterivuodelle.

### Puoluevaltuuston koolle kutsuminen

Puoluevaltuusto pitää kokouksia tarpeen ja työjärjestyksensä mukaan,
vähintään kuitenkin kaksi kertaa vuodessa.
Tilintarkastajat valitaan, tilinpäätös vahvistetaan ja vastuuvapaudesta
päätetään puoluevaltuuston kokouksessa maalis–toukokuussa.


Puoluevaltuuston kokous on kutsuttava koolle vähintään kaksi (2) viikkoa
etukäteen sähköpostitse. Kokouksen koollekutsumisesta
päättää puoluevaltuusto tai sen puheenjohtaja.

Puoluevaltuuston ylimääräinen kokous pidetään, jos puoluevaltuusto niin
päättää, tai puoluehallitus tai yhdistyslain 21 §:ssä tarkoitettu osuus
puoluevaltuuston jäsenistä sitä erityisesti ilmoitettua asiaa varten
kirjallisesti vaatii.

Jollei puoluevaltuuston työjärjestyksessä muuten määrätä,

-  puoluevaltuusto on päätösvaltainen, kun vähintään puolet sen jäsenistä,
   puheenjohtaja tai varapuheenjohtaja mukaanluettuna on läsnä,
-  äänestykset ratkaistaan yksinkertaisella äänten enemmistöllä,
-  äänten mennessä tasan ratkaisee puheenjohtajan ääni, vaaleissa kuitenkin
   arpa.

Hallituksen puheenjohtajalla, varapuheenjohtajalla, varsinaisella
jäsenellä ja varajäsenellä, puoluesihteerillä, taloudenhoitajalla sekä
puolueen kansanedustajilla ja Euroopan parlamentin jäsenillä on
puoluevaltuuston kokouksissa läsnäolo- ja puheoikeus.

Välimieslautakunta
-------------------

Puolueella on välimieslautakunta. Välimieslautakunnalla on 3–7 jäsentä,
jotka valitaan puoluekokouksessa tai sähköisessä jäsenäänestyksessä.
Välimieslautakuntan jäsenet eivät saa toimia samaan aikaan hallituksen
tai puoluevaltuuston jäseninä.

Välimieslautakunnan toimikausi on kaksi vuotta.

Välimieslautakunnan jäsen tai koko välimieslautakunta voidaan
puoluekokouksessa tai sähköisessä jäsenäänestyksessä
vaihtaa, erottaa, tai välimieslautakuntaa täydentää
uusilla jäsenillä kesken toimikauden meneillään olevan
toimikauden loppuajaksi.

Välimieslautakunnan tehtävänä on:
-  ratkaista valitukset puolueen normien rikkomisesta,
-  tulkita puolueen normeja toimivalta- tai muissa riidoissa,
-  päättää jäsenten erottamisesta puolueesta.

Välimieslautakunnan toimintaa ohjaavat
puolueen välimiesmenettelysäännöt ja välimieslautakunnan
työjärjestys.

Piiriyhdistykset
---------------------

Piiriyhdistyksien toiminta-alueena on eduskuntavaalien vaalipiiri.
Piiriyhdistyksen jäseniä ovat henkilöjäsenet. Piiriyhdistys on
rekisteröity yhdistys, jonka hallitus hyväksyy jäseneksi.
Piiriyhdistykset ovat puolueen varsinaisia jäseniä. Puolueeseen
liittynyt jäsen voi liittyä piiriyhdistykseen asuinpaikkansa mukaan.

### Piiriyhdistyksen tehtävät ja toiminta

Piiriyhdistyksen tehtävänä on:

1.  edustaa puoluetta piiri- ja kunnallistasolla;
2.  tehdä esitys puolueen eduskunta- ja maakuntavaaleissa
    asetettaviksi ehdokkaiksi ja vastata puolueen
    eduskunta- ja maakuntavaalikampanjasta vaalipiirissä,
3.  asettaa toiminta-alueellaan puolueen ehdokkaat kuntavaaleissa
    ja vastata puolueen kuntavaalikampanjasta;
4.  hoitaa muut hallituksen sille määräämät tehtävät.

Ehdokkaiden asettaminen vaaleihin
---------------------------------

Ehdokkaiden asettamista eduskuntavaaleihin, maakuntavaaleihin,
kuntavaaleihin, europarlamenttivaaleihin ja presidenttivaaleihin,
sekä ehdokkaiden asettamista mahdollisiin muihin julkisiin
tehtäviin ohjaa ehdokasasettelujärjestys.

Mahdollisista vaaliliitoista päättää puoluehallitus.

Vaalin toteuttaminen
-------------------------

Jollei puolueen kokous- ja äänestysjärjestys toisin määrää,
vaalit toteutetaan seuraavasti.

Silloin kun täytettäviä paikkoja on vain yksi, äänestys toimitetaan
kaksivaiheisella enemmistövaalitavalla. Jos ensimmäisellä kierroksella
kukaan ehdokkaista ei saa yli puolta annetuista hyväksytyistä äänistä,
toimitetaan toinen äänestyskierros kahden eniten ääniä saaneen ehdokkaan
välillä. Kun täytettäviä paikkoja on enemmän kuin yksi, käytetään
suhteellista vaalitapaa.

Suhteellisten vaalien laskentatapana käytetään yhden äänen
siirtoäänivaalitapaa, jossa äänestäjä merkitsee ehdokkaansa
äänestyslippuun suosituimmuusjärjestyksessä. Ehdokkaita voi merkitä
yhden tai useamman, mutta äänestäjällä on kuitenkin käytössään vain yksi
ääni.

Äänet lasketaan seuraavasti:

1.  Kussakin äänestyslipussa ensimmäisenä oleva ehdokas saa yhden äänen.
2.  Äänikynnyksen ylittäneiltä ehdokkailta siirretään heidän saamansa
    ylijäämä-äänet äänestyslipussa toisena olleelle ehdokkaalle.
3.  Jos paikkoja on vielä täyttämättä, kun kaikki ylijäämä-äänet on
    jaettu, karsitaan pois vähiten ääniä saanut ehdokas, jonka äänet
    siirretään äänestyslipussa seuraavana olevalle ehdokkaalle.

Äänikynnyksen laskemisessa käytetään laskutapaa, jonka päättää
puoluehallitus, ja jonka se ilmoittaa äänestykseen osallistuville ennen
äänestyksen toteuttamista.

Jäsenistön veto-oikeus
----------------------

Minkä tahansa puolueen toimielimen päätös voidaan perua jäsenäänestyksessä,
mikäli 14 päivän sisällä päätöksen julkaisemisesta on esitetty pätevä
jäsenaloite, joka päätöksen perumisen vaatii; jäsenäänestys perumisesta
on sitten järjestettävä viipymättä. Haastatun päätöksen täytäntöönpano
tällöin keskeytetään, kunnes jäsenäänestyksen tulos on julistettu.

Jäsenen eroaminen ja erottaminen
------------------------------------

Jäsenellä on oikeus erota yhdistyksestä ilmoittamalla siitä
kirjallisesti hallitukselle tai sen puheenjohtajalle taikka
ilmoittamalla erosta yhdistyksen kokouksessa merkittäväksi pöytäkirjaan.

Välimiesvaltakunta voi hallituksen esityksellä
erottaa jäsenen yhdistyksestä, jos jäsen on jättänyt
erääntyneen jäsenmaksunsa maksamatta tai muuten jättänyt täyttämättä ne
velvoitukset, joihin hän on yhdistykseen liittymällä sitoutunut tai on
menettelyllään yhdistyksessä tai sen ulkopuolella huomattavasti
vahingoittanut yhdistystä tai ei enää täytä laissa taikka yhdistyksen
säännöissä mainittuja jäsenyyden ehtoja.

Lisäksi jäsenen voi erottaa, mikäli jäsen toiminnallaan aiheuttaa
vakavaa haittaa yhdistyksen uskottavuudelle tai maineelle. Tästä
erottamisesta päättää välimiesvaltakunta hallituksen tai puoluevaltuuston
esityksestä.

Samat erottamista koskevat säännöt pätevät kannatusjäseneen.

Liittymis- ja jäsenmaksu
----------------------------

Varsinaisilta jäseniltä ja kannatusjäseniltä perittävän liittymismaksun
ja vuotuisen jäsenmaksun suuruudesta päättää kummankin jäsenryhmän
osalta erikseen puoluevaltuusto.

Varsinaisena jäsenenä oleville paikallisyhdistyksille voidaan määrätä
korkeampi jäsenmaksu kuin varsinaisena jäseninä oleville
yksityishenkilöille.

Sääntöjen muuttaminen ja yhdistyksen purkaminen
----------------------------------------------------

Päätös sääntöjen muuttamisesta ja yhdistyksen purkamisesta on tehtävä
yhdistyksen kokouksessa vähintään kolmen neljäsosan (3/4) enemmistöllä
annetuista äänistä. Kokouskutsussa on mainittava sääntöjen muuttamisesta
tai yhdistyksen purkamisesta.

Yhdistyksen purkautuessa käytetään yhdistyksen varat yhdistyksen
tarkoituksen edistämiseen purkamisesta päättävän kokouksen määräämällä
tavalla. Yhdistyksen tullessa lakkautetuksi käytetään sen varat samaan
tarkoitukseen.

Siirtymäsäännökset
------------------

Mikäli nämä säännöt edellyttävät johtosäännön ohjaavan jotain menettelyä,
mutta kyseinen johtosääntö ei vielä ole tullut voimaan, menetellään
25.9.2020 voimassa olevien sääntöjen mukaan.
